<?php
error_reporting(E_ALL); 
ini_set('display_errors', 'On');

    /* Regime Tributário da Empresa
    1	Lucro Arbitrado
    2	Lucro Real
    3	Lucro Presumido
    4	Simples Nacional
    */
    $cRegTrib = 4;
    $tpNF = '';

    /* EDITAR ESTES PARAMETROS PARA ENVIAR MANUALMENTE A NFE */
    $tipo_ambiente= '2';                    // Ambiente 1 Produção, 2 Homologação - Windows
    $p_folder     = 'homologacao';          //          1 producao, 2 homologacao
    $path_nfephp  = '../api/nfephp';
    $chave        = '35190407494091000108551100000047081000047083';


    require_once "$path_nfephp/bootstrap.php";
    use NFePHP\NFe\MakeNFe;
    use NFePHP\NFe\ToolsNFe;
    $nfe = new ToolsNFe("$path_nfephp/config/config.json");
    $nfe->setModelo('55');
    $sNFE  = substr($chave, 35, 8);
    $status= 1;
    $ok = false;
    $idLote = '';
    $indSinc = '1';
    $flagZip = false;


    $aResposta = array();
    $filename = "$path_nfephp/xmls/nfe/$p_folder/assinadas/{$chave}-nfe.xml";
    $aXml = file_get_contents($filename); // Ambiente Windows
    $ok = $nfe->sefazEnviaLote($aXml, $tipo_ambiente, $idLote, $aResposta, $indSinc, $flagZip);

    echo "<pre>";
    print_r($aResposta);
    echo "</pre>"
    ?>